/* CSS Document */
@charset "utf-8";
@import url("public.css");
/**公用定义**/
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
.hauto {
	height: auto;
	overflow: hidden;
}
.hauto1 {
	height: auto;
}
.h110 {
	height: 110px;
	overflow: hidden;
}
.more {
	width: 160px;
	height: 45px;
	line-height: 45px;
	margin: -30px auto;
	text-align: center;
}
.more a {
	display: block;
	width: 160px;
	height: 45px;
	font-size: 16px;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 10px;
	transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
}
.more a:hover {
	background: #f30
}
.more1 {
	width: 160px;
	height: 45px;
	line-height: 45px;
	margin: 30px auto;
	text-align: center;
}
.more1 a {
	display: block;
	width: 160px;
	height: 45px;
	font-size: 16px;
	color: #333;
	border: solid 1px #333;
	border-radius: 10px;
	transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
}
.more1 a:hover {
	background: #f30;
	color: #fff
}
.b-black {
	background: #000
}
.b-title {
	height: auto;
	overflow: hidden;
}
.b-title h1 {
	font-size: 24px;
	text-align: center;
	color: #666;
	padding-top: 22px;
	margin-bottom: 15px;
}
.b-title .n_c {
	background: url("../../images/img/al.jpg") center repeat-x;
	position: relative;
	height: 30px;
}
.b-title .n_c h2 {
	display: block;
	width: 110px;
	text-align: center;
	font-size: 15px;
	color: #525252;
	background: #f3f3f3;
	position: absolute;
	text-transform : uppercase;
	left: 50%;
	margin-left: -55px;
	margin-top: 4px;
}
.b-title .dx {
	height: 25px;
}
.b-title .dx span {
	display: block;
	width: 70px;
	height: 5px;
	margin: 0 auto;
	background: #e47211;
	margin-top: 5px;
}
/**顶部导航及logo**/
.top {
	position: absolute;
	z-index: 999;
	width: 100%;
	filter: alpha(Opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.h-logo {
	height: auto;
	overflow: hidden;
	width: 330px;
	float: left;
	margin-top: 15px;
}
.h-menu {
	height: 110px;
	overflow: hidden;
	width: 760px;
	float: right;
}
.h-menu ul {
	height: auto;
	overflow: hidden
}
.h-menu ul li {
	float: left;
	width: 95px;
	text-align: center;
	height: 110px;
	overflow: hidden;
	margin-left: 12px;
	transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
}
.h-menu ul li a {
	display: block;
	height: 110px;
}
.h-menu ul li a i {
	font-size: 17px;
	color: #fff;
	position: relative;
	top: 40px;
	transition: 0.3s ease-in;
	-webkit-transition: 0.3s ease-in;
}
.h-menu ul li a em {
	font-size: 12px;
	color: #fff;
	display: block;
	position: relative;
	top: 45px;
	color: #fff;
	transition: 0.3s ease-in;
	-webkit-transition: 0.3s ease-in;
}
.h-menu ul li:hover {
	background: #333;
}
.h-menu ul li:hover a i {
	color: #fff;
	top: 35px;
}
.h-menu ul li:hover a em {
	color: #fff;
}
.h-menu ul li.hover {
	background: #06C;
}
.h-menu ul li.hover a i {
	color: #fff;
	top: 35px;
}
.h-menu ul li.hover a em {
	color: #fff;
}
.h-menu li div {
	position: absolute;
	height: auto;
	display: none;
	background: url("../../images/img/hbg1.png") center repeat;
	z-index: 9999;
	margin-left: 0px;
	width: 150px;
	filter: alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.h-menu li div a {
	position: relative;
	display: block;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	width: 140px;
	margin-bottom: 0px;
	text-align: left;
	padding-left: 10px;
	font-size: 16px;
	color: #000;
	border-bottom: solid 1px #eee;
	font-size: 13px;
	color: #fff
}
.h-menu li div a:hover {
	color: #fff;
	font-weight: 900
}
.bannerbox {
	background: url("../../images/img/newsbg.jpg") no-repeat center;
	height: auto;
	min-height:400px;
}
.banner .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.banner .hd ul {
	text-align: center;
}
.banner .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	margin: 1px;
	overflow: hidden;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 999px;
}
.banner .hd ul .on {
	background: #f00;
}
.banner .prev, .banner .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	left: 5%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url("../../images/img/slider-arrow.png") -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.banner .next {
	left: auto;
	right: 5%;
	background-position: -6px -137px;
}
.box1 {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 30px 0px;
}
.b-nrbox {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 30px auto;
}
.b-nrbox img {
	width: 325px;
	height: 210px;
	float: left;
	margin-right: 20px;
}
.b-nrbox p {
	font-size: 13px;
	color: #999;
	line-height: 32px;
	float: right;
	width: 855px;
	margin-top: -8px;
	text-indent: 26px;
	transition: all 0.3s linear 0s;
}
.b-nrbox p:hover {
	color: #333
}
.box2 {
	width: 100%;
	height: 360px;
	overflow: hidden;
	padding: 30px 0px;
	background: url("../../images/img/bg1.jpg") no-repeat center;
	background-size: 100%;
}
.proclass {
	width: 1252px;
	height: 150px;
	overflow: hidden;
	margin: 30px auto;
}
.proclass li {
	width: 260px;
	height: 220px;
	overflow: hidden;
	float: left;
	margin-right: 53px;
	margin-bottom: 40px;
	position: relative;
}
.proclass img {
	width: 260px;
	height: 220px;
}
.proclass li div#t-cen {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 100%;
	top: 0;
	text-align: right;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	background: url("../../images/img/hbg1.png") repeat; 
}

.proclass li div#t-cen2 {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 100%;
	top: 0;
	text-align: right;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	background: url("../../images/img/hbg1.png") repeat; 
}
.proclass li div#t-cen h2 {
	font-size: 16px;
	color: #fff;
	display: block;
	text-align: center;
	margin-top: 79px;
}

.proclass li div#t-cen2 h2 {
	font-size: 16px;
	color: #fff;
	display: block;
	text-align: center;
	margin-top: 79px;
}
.proclass li div#t-cen {
	left: 0;
}
/*.proclass li:hover div#t-cen {
	left: 0;
}*/

.proclass li:hover div#t-cen2 {
	left: 0;
}
.box3 {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 30px 0px;
	padding-bottom: 60px;
}
.b-casenr {
	height: auto;
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}
.b-casenr .b-nr-left {
	width: 400px;
	height: 301px;
	float: left;
}
.b-casenr .b-nr-right {
	width: 799px;
	height: 301px;
	float: right;
}
.b-casenr .b-nr-right ul {
	height: 301px;
	overflow: hidden;
}
.b-casenr .b-nr-right ul li {
	width: 199px;
	height: 150px;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	transition: all 0.3s linear 0s;
	position: relative
}
.b-casenr .b-nr-right ul li img {
	width: 199px;
	height: 150px;
}
.b-casenr .b-nr-right ul li b {
	display: block;
	width: 169px;
*width:168px;
	height: 120px;
	padding: 15px;
	position: absolute;
	background: #000;
	color: #fff;
filter:alpha(opacity:0);
	opacity: 0;
	line-height: 120px;
	transition: all 0.3s linear 0s;
	text-align: center;
}
.b-casenr .b-nr-right ul li:hover b {
filter:alpha(opacity:60);
	opacity: 0.6;
	top: 0
}
.box4 {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 50px 0px;
	background: #f3f3f3;
}
.b-newslist {
	width: 1240px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}
.b-newslist ul {
	height: auto;
	overflow: hidden;
}
.b-newslist ul li {
	width: 580px;
	height: 60px;
	overflow: hidden;
	float: left;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.b-newslist ul li em {
	display: block;
	width: 70px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	background: #909090;
	float: left;
	font-size: 18px;
	transition: all 0.3s linear 0s
}
.b-newslist ul li a {
	display: block;
	width: 500px;
	height: 60px;
	float: right;
	font-size: 17px;
	color: #666;
	transition: all 0.3s linear 0s
}
.b-newslist ul li a span {
	font-size: 11px;
	color: #999;
	display: block;
	height: 40px;
	margin-top: 8px;
	line-height: 16px;
	transition: all 0.3s linear 0s
}
.b-newslist ul li:hover em {
	background: #ff5400
}
.b-newslist ul li:hover a {
	color: #f20
}
.b-newslist ul li:hover a span {
	color: #f60
}
.box5 {
	height: auto;
	overflow: hidden;
	width: 1200px;
	padding: 30px 0px;
	margin: 0 auto;
}
.b-title1 {
	height: 30px;
	line-height: 30px;
	border-bottom: solid 2px #ccc;
	font-size: 14px;
	color: #666
}
.u-link {
	height: auto;
	overflow: hidden;
	margin: 15px 0px;
}
.u-link a {
	float: left;
	margin-right: 10px;
	color: #999;
	transition: all 0.3s linear 0s;
	font-size: 14px;
}
.u-link a:hover {
	color: #f30;
}
.footer {
	height: auto;
	overflow: hidden;
	background: #484848;
	text-align: center;
	padding: 30px;
	color: #fff
}
.m-center {
	width: 1280px;
	margin: 30px auto;
	height: auto;
	overflow: hidden
}
.m-left {
	width: 280px;
	height: auto;
	overflow: hidden;
	float: left
}
.m-right {
	width: 980px;
	height: auto;
	overflow: hidden;
	float: right;
}
.m-nav {
	height: 35px;
	line-height: 35px;
	background: #6f6f6f;
	font-size: 16px;
	padding-left: 15px;
	color: #fff
}
.m-nav em {
	float: right;
	margin-right: 15px;
	font-size: 13px;
	font-weight: normal;
}
.m-nav em a {
	color: #fff
}
.m-left-head {
	height: 35px;
	line-height: 35px;
	background: #6f6f6f;
	padding-left: 20px;
	font-size: 18px;
	color: #fff
}
.m-left-info {
	background: #f4f4f4;
	padding: 15px;
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 20px;
}
.m-left-info ul {
	height: auto;
	overflow: hidden;
}
.m-left-info ul li {
	line-height: 28px;
	border-bottom: dashed 1px #ddd;
	font-size: 16px;
	color: #000;
	margin-bottom: 15px;
	background: url("../../images/img/news_lis.gif") no-repeat left;
	padding-left: 25px;
}
.m-left-info ul li a {
	color: #333;
	font-size: 16px;
}
.m-left-info ul li a:hover {
	color: #f20;
	font-weight: bold;
}
.m-left-info ul li a.hover {
	color: #f20;
	font-weight: bold;
}
.content_nr {
	background: #f4f4f4;
	padding:30px 0px 30px 30px;
	line-height: 26px;
}
.content_nr p {
	font-size: 14px;
	color: #666;
	line-height: 26px;
	margin-bottom: 8px;
}
.content_nr a {
	color: #f30;
}
.content_nr img {
	max-width: 840px;  /*IE7和Firefox用*/
width: expression(this.width >840 ? 840: true);   /*IE6用*/
	margin: 0px 0px;
}
/*带摘要内容列表*/
.m-newslist {
	margin: 0px 0px;
	height: auto;
	overflow: hidden;
	min-height: 500px;
	background: #f4f4f4;
	padding: 30px;
}
.m-newslist ul {
	height: auto;
	overflow: hidden;
}
.m-newslist ul li {
	padding: 15px 5px;
	border-bottom: dashed 1px #9db399;

	height: 90px;
	overflow: hidden;
	transition: all 0.3s linear 0s
}
.m-newslist ul li img {
	width: 140px;
	height: 90px;
	float: left;
	margin-right: 10px;
}
.m-newslist ul li:hover {
	background: #f8f8f8
}
.m-newslist ul li:hover a {
	color: #ff3333
}
.m-newslist ul li:hover .note {
	color: #f60
}
.m-newslist ul li:hover .info {
	color: #f60
}
.m-newslist ul li h2 {
	font-size: 15px;
	height: 18px;
	margin: 0 auto 10px 0;
	overflow: hidden;
	border: none;
	color: #111111
}
.m-newslist ul li h2 a {
	color: #232323;
	transition: all 0.3s linear 0s
}
.m-newslist ul li h2 a:hover {
	color: #ff3333;
	text-decoration: underline
}
.m-newslist ul li .note {
	margin: 0;
	color: #666666;
	line-height: 20px;
}
.m-newslist ul li .note em {
	float: right;
}
.m-newslist ul li .note em a {
	font-size: 12px;
	color: #f30;
}
.m-newslist ul li .info {
	margin: 0 auto 0px 0;
}
.m-newslist ul li .info, .info a {
	color: #666666;
}
.m-newslist ul li .info a:hover {
	color: #333333;
	text-decoration: underline;
}
/*内容通用 带标题 点击次数 下一个等*/
.b-nnr {
	height: auto;
	overflow: hidden;
	background: #f4f4f4;
	padding:0px 30px 30px 30px;
}
.meta-tit {
	color: #555;
	font-size: 20px;
	margin: 20px 0 10px;
	text-align: center;
	line-height: 30px;
}
.meta-info {
	color: #555;
	text-align: center;
	line-height: 20px;
}
.nr_next {
	line-height: 30px;
	overflow: hidden;
	margin-bottom: 0px;
	border-top: solid 1px #ddd;
	padding-top: 10px;
	color: #555
}
.nr_next a {
	color: #555
}
.nr_img {
	height: auto;
	overflow: hidden;
	text-align: center;
	margin: 15px 0px;
}
.nr_img img {
	padding: 0px;
	max-width: 1200px;  /*IE7和Firefox用*/
width: expression(this.width >1200 ? 1200: true);   /*IE6用*/
}
.share {
	height: auto;
	overflow: hidden;
}
.nr—title {
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	color: #333;
	border-bottom: solid 2px #ddd;
	font-size: 15px;
}
.nr_img span {
	display: block;
	width: 40px;
	height: 60px;
	background: url("../../images/img/slider-arrow.png") -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	float: left;
}
.nr_img span#xiayige {
	left: auto;
	right: 5%;
	background-position: -6px -137px;
	float: right
}
.nr_img span a {
	display: block;
	width: 40px;
	height: 60px;
}
/*图片列表 带标题 内页*/
.b-nimglist {
	height: auto;
	overflow: hidden;
	background: #f4f4f4;
	padding:30px 0px 30px 50px;
}
.b-nimglist ul {
	margin: 0;
	padding: 0;
	height: auto;
	overflow: hidden
}
.b-nimglist ul li {
	width: 231px;
	height: 220px;
	float: left;
	margin-right:73px;
	margin-bottom: 10px;
	text-align: center
}
.b-nimglist ul li img {
	border: solid 1px #bbb;
	width: 229px;
	height: 190px;
}
.b-nimglist ul li h3 {
	display: block;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	text-align: center;
}
.b-nimglist ul li h3 a {
	font-size: 14px;
	color: #333;
	font-weight: normal
}
.b-nimglist ul li:hover a {
	color: #2d78ff
}
.b-nimglist ul li:hover img {
	border-color: #389fff
}
.gotop {
	background-image: url("../../images/img/iconfont-fanhuidingbu.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px;
	height: 40px;
	width: 40px;
	position: fixed;
	right: 10px;
	bottom: 50px;
	z-index: 9999;
	cursor: pointer;
	display:block;
}

#pages { padding:14px 0 10px; text-align:center; font-family:宋体 }
#pages a { display:inline-block; width:26px; height:22px; line-height:22px; background:#fff; 

border:1px solid #e3e3e3; text-align:center; color:#333}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
#pages span { display:inline-block; width:26px; height:22px; line-height:22px; 

background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center; }
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; 

background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-

align:center; color:#a4a4a4; }





/*-------右边qq浮动-----*/
.main-im {
	position: fixed;
	left: 0px;
	top: 250px;
	z-index: 9999;
	width: 110px;
	height: 310px;
}
.main-im .qq-a {
	display: block;
	width: 106px;
	height: 116px;
	font-size: 14px;
	color: #0484cd;
	text-align: center;
	position: relative;
}
.main-im .qq-text {
	height: 27px;
	line-height: 2.0em;
	font-size: 16px;
	overflow: hidden;
	width: 108px;
	text-align: center;
	margin-top: 10px;
}
.main-im .qq-a span {
	bottom: 5px;
	position: absolute;
	width: 90px;
	left: 10px;
}
.main-im .qq-hover-c {
	width: 70px;
	height: 70px;
	border-radius: 35px;
	position: absolute;
	left: 18px;
	top: 10px;
	overflow: hidden;
	z-index: 9;
}
.main-im .qq-container {
	z-index: 99;
	position: absolute;
	width: 109px;
	height: 118px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: 1px solid #dddddd;
	background: url("../../images/img/qq-icon-bg.png") no-repeat center 8px;
}
.main-im .img-qq {
	max-width: 60px;
	display: block;
	position: absolute;
	left: 6px;
	top: 3px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.main-im .im-qq:hover .img-qq {
	max-width: 70px;
	left: 1px;
	top: 8px;
	position: absolute;
}
.main-im .im_main {
	background: #F9FAFB;
	border: 1px solid #dddddd;
	border-radius: 10px;
	background: #F9FAFB;
	display: block;
}
.main-im .im_main .im-tel {
	color: #000000;
	text-align: center;
	width: 108px;
	height:150px;
	border-bottom: 1px solid #dddddd;
}
.main-im .im_main .im-tel div {
	font-weight: bold;
	font-size: 12px;
	margin-top: 11px;
}
.main-im .im_main .im-tel .tel-num {
	font-family: Arial;
	font-weight: bold;
	color: #e66d15;
}
.main-im .im_main .im-tel:hover {
	background: #fafafa;
}
.main-im .im_main .weixing-container {
	width: 55px;
	height: 47px;
	border-right: 1px solid #dddddd;
	background: #f5f5f5;
	border-bottom-left-radius: 10px;
	background: url("../../images/img/weixing-icon.png") no-repeat center center;
	float: left;
}
.main-im .im_main .weixing-show {
	display: none;
	width: 112px;
	height: 172px;
	background: #ffffff;
	border-radius: 10px;
	border: 1px solid #dddddd;
	position: absolute;
	right: -125px;
	top: -126px;
}
.main-im .im_main .weixing-show .weixing-ma {
	width: 104px;
	height: 103px;
	padding-left: 5px;
	padding-top: 5px;
}
.main-im .im_main .weixing-show .weixing-txt {
	position: absolute;
	top: 110px;
	left: 7px;
	width: 100px;
	margin: 0 auto;
	text-align: center;
}
.main-im .im_main .go-top {
	width: 50px;
	height: 47px;
	background: #f5f5f5;
	border-bottom-right-radius: 10px;
	background: url("../../images/img/toTop-icon.png") no-repeat center center;
	float: right;
}
.main-im .im_main .go-top a {
	display: block;
	width: 52px;
	height: 47px;
}
.main-im .close-im {
	position: absolute;
	left: 0px;
	top: -12px;
	z-index: 100;
	width: 24px;
	height: 24px;
}
.main-im .close-im a {
	display: block;
	width: 24px;
	height: 24px;
	background: url("../../images/img/close_im.png") no-repeat left top;
}
.main-im .close-im a:hover {
	text-decoration: none;
}
.main-im .open-im {
	cursor: pointer;
	margin-left: 10px;
	display: none;
	width: 40px;
	height: 133px;
	background: url("../../images/img/open_im.png") no-repeat left top;
}
.clear {
	clear: both;
}
.qq {
	padding: 15px 0 0 8px;
}
.qq img {
	vertical-align: top;
}
.qq dt {
	margin: 10px 0 0 -5px;
}
#xiaotu {
	cursor: pointer;
	width: 22x;
	height: 105px;
	display: block;
	margin-left: 93px;
	background: url("../../images/img/suo.gif") no-repeat left bottom;
}
#kefu {
	width: 120px;
	height: 450px;
	background: url("../../images/img/qq_bg.gif") no-repeat left top;
}
#kefu .dd_img {
	margin-top: 8px;
	overflow: hidden;
	cursor: pointer;
}


